/*
 Media Query general
 ===============================*/
@media only screen and (max-width:1366px) {
}

/*
 Media Query for laptops
 ===============================*/
@media only screen and (min-width:1224px) and (max-width:1824px) {
  .top-slider .arrow-controls .owl-prev, .top-slider .arrow-controls .owl-next {
    top: -50px;
  }
  #top-cover .slogan {
    font-size: 30px;
    line-height: 43px;
  }
}

/*
 Media Query bigger screens
 ===============================*/

/*@media only screen and (min-width:1000px) and (max-width:1200px) {
}
@media only screen and (min-width:999px) and (max-width:1024px) {
}*/

/*
 Media Query for Tablet
 ===============================*/
@media only screen and (min-width:768px) and (max-width:999px) {
  .container {
    float: none;
    width: auto;
    padding: 0 15px;
    overflow: hidden;
  }
  .col-2 {
    width: 50% !important;
  }
  .home header form {
    width: auto;
  }
  header form input[type="text"] {
    width: 300px;
  }
  .home-slider {
    width: 47%;
  }
  .wrap-items .box {
    width: 50%;
  }
  .wrap-items .item {
    width: 179px;
  }
}

/*
Media Query for mobile
 ===============================*/
@media only screen and (max-width:768px) {
  input, select, textarea, div {
    box-sizing: border-box;
  }

  /* Columns grid */
  .col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .spacer {
    width: 100% !important;
  }
  .container {
    float: none;
    width: auto;
    padding: 0 15px;
    overflow: hidden;
  }

  /* Top Cover */
  header h2 {
    margin-top: 25px;
    font-size: 35px;
  }
  header h3 {
    font-size: 15px;
  }

  /* Nav menu */
  .mobile-btn {
    display: block;
    cursor: pointer;
    padding: 8px 8px 2px;
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 999;
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
  }
  .mobile-btn span {
    background: #000000 none repeat scroll 0 0;
    display: block;
    height: 4px;
    margin-bottom: 6px;
    -webkit-transition: all 0.4s ease 0s;
    -moz-transition: all 0.4s ease 0s;
    -ms-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
    width: 25px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
  }
  .mobile-btn.open {
    right: 80%;
    position: fixed;
  }
  header .mobile-menu-logo {
    background: url("../images/home-cover.jpg") no-repeat scroll center center / 100%;
    display: block;
    height: 94px;
    position: relative;
  }
  header .mobile-menu-logo::after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: url("../images/eldar-logo.png") no-repeat scroll center center;
  }
  header .logo {
    text-align: left;
    float: none;
  }
  header .logo img {
    max-width: 50%;
  }
  header nav {
    width: 100%;
    background: #ffffff;
    position: relative;
    display: none;
  }
  header nav.open {
    right: 0;
  }
  header nav, header nav ul {
    float: none;
  }
  header nav ul li {
    float: none;
    background: #ffffff;
    position: relative;
  }
  header nav ul li.menu-item-has-children > a {
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
  }
  header nav ul li.menu-item-has-children > a::before {
    content: "";
    position: absolute;
    right: 20px;
    top: 28px;
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid black;
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
  }
  header nav ul li.menu-item-has-children > a.open {
    /*background: #FFCB05;
    -webkit-transition: background-color 0.5s ease-out;
    -moz-transition: background-color 0.5s ease-out;
    -o-transition: background-color 0.5s ease-out;
    transition: background-color 0.5s ease-out;*/
  }
  header nav ul li.menu-item-has-children > a.open::before {
    -ms-transform: rotate(180deg); /* IE 9 */
    -webkit-transform: rotate(180deg); /* Safari */
    transform: rotate(180deg);
  }
  header nav ul li a {
    border-bottom: 1px solid #D9D9D9;
    color: #333333;
    line-height: 50px;
    padding: 0 20px;
    display: block;
  }
  header nav ul li.current-menu-item {
    border-bottom: 2px solid #1DB0ED;
  }
  header nav ul li::before {
    content: none;
  }
  header nav ul li a:hover {
    border-bottom: 1px solid #D9D9D9;
    margin-bottom: 0;
  }
  header nav ul li.contact-us {
    display: none;
  }

  /* Drop Down */
  header nav ul ul {
    opacity: 1;
    top: auto;
    display: none;
    position: relative;
    right: 0;
    width: 100%;
    transition: none;
    z-index: 1;
  }
  header nav ul li:hover ul{
  opacity:1;
  z-index: auto;
}
  header nav ul ul li {
    border-top: none;
    background: #E6E7E9;
  }
  header nav ul ul li a {
    padding: 6px 30px;
    font-size: 17px;
  }
  header nav ul ul li a:hover {
    background: #eeeeee none repeat scroll 0 0;
  }

  /* General Page */
  #top-cover {
    height: auto;
  }
  #top-cover .top-slider .owl-controls {
    top: 40%;
}
  #top-cover .slogan {
    bottom: 0%;
    font-size: 14px;
    line-height: 18px;
    width: 100%;
    font-weight: 300;
    padding: 10px;
    position: relative;
  }
  #top-cover:after {
    content: none;
  }

  /* Homepage */
  #home-top-logos {
    padding: 0px 0 20px;
  }
  #home-top-logos ul li.first-heading {
    display: block;
    margin: 0;
    padding: 15px 0 20px 0;
}

  /* Contact Page */
  .feature.map {
    margin-bottom: 30px;
  }
  .feature.map iframe {
    width: 100%;
  }
  #contact-form-page {
    padding: 0;
  }

  /* Homepage */
  #home-top-logos ul {
    display: block;
  }
  #home-top-logos ul li {
    width: 17%;
    margin: 0 5px;
  }
  #top-content {
    padding: 20px 0;
  }
  #main-services .service-box {
    width: 100%;
    min-height: 100px;
    padding-left: 25%;
  }
  #main-services .service-box p {
    line-height: 20px;
    font-size: 16px;
  }
  #main-services .service-box a.read-more {
    font-size: 16px;
  }
  #main-services .service-box .blue-icon {
    width: 22%;
  }
  #main-services .service-box:nth-child(even) {
      padding-right: 28%;
  }

  /* Services Page */
  .downside {
    padding: 15px 0 0;
    margin-bottom: 15px;
  }
  .downside .visit-us {
    display: block;
    font-size: 20px;
    line-height: 22px;
    padding: 15px 0;
    text-align: center;
  }
  .downside .visit-us a{
    text-align: center;
    display: block;
  }
  .top-area h2::after {
    content: none;
}
  .top-area h3 {
    line-height: 45px;
  }
  .more-services ul {
    margin: 0;
  }
  .more-services ul li {
    display: block;
    width: 100%;
    margin: 0 0 20px 0;
    padding: 0 0 30px 0;
  }


  /* Vision Page */
  .vision-strip {
    padding: 15px 0 0 0;
  }
  
  /* Product Page */
  .video-section .video-url {
      display: block;
      height: auto;
  }

  /* Footer */
  footer .footer-wrap {
      line-height: 20px;
      font-size: 14px;
  }
  footer .social {
    margin: 20px 5px 0;
  }

  /*
  3.)  Media Query for nexus
   ===============================*/
  @media only screen and (max-width:480px) {
    .wrap-items .item {
      height: 150px;
    }
    .wrap-items .item.article p {
      font-size: 14px;
      line-height: 14px;
    }
  }

  /*
  4.)  Media Query for iphone
   ===============================*/
  @media only screen and (max-width:320px) {
  }